<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="nd-147">Nd-147</h1>
<p>Element: Neodymium (Z = 60); natural abundance: 0.0 %</p>
<p>Results found: (12) [‘jnd40’, ‘jnd50’, ‘b71’, ‘j33’, ‘j311’, ‘j32’, ‘j4t2’, ‘j4t1’, ‘t21’, ‘j4t0’, ‘b80’, ‘j22’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.5; Collisions: 1.30500e+01 +/- 0.0 %</p>
<p>b80 time: 10.1; Collisions: 1.43021e+01 +/- 0.0 %</p>
<p>j33 time: 11.2; Collisions: 1.43039e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.5; Collisions: 1.42722e+01 +/- 0.0 %</p>
<p>t21 time: 10.0; Collisions: 1.30586e+01 +/- 0.0 %</p>
<p>b71 time: 10.0; Collisions: 1.43449e+01 +/- 0.0 %</p>
<p>j32 time: 10.2; Collisions: 1.43048e+01 +/- 0.0 %</p>
<p>j311 time: 9.9; Collisions: 1.41221e+01 +/- 0.0 %</p>
<p>j22 time: 9.9; Collisions: 1.41156e+01 +/- 0.0 %</p>
<p>jnd40 time: 10.1; Collisions: 1.42799e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 12.8 % (refs), 14.2 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.2 %</p>
<p>jnd50: rms = 24.1 %</p>
<p>j33: rms = 22.7 %</p>
<p>b80: rms = 22.8 %</p>
<p>jnd40: rms = 23.9 %</p>
<p>j22: rms = 45.4 %</p>
<p>j311: rms = 45.4 %</p>
<p>j32: rms = 22.8 %</p>
<p>b71: rms = 22.2 %</p>
</body>
</html>
